@charset "utf-8";
@font-face {
	font-family: 'bpreplaybold';
	src: url('../fonts/bpreplayextendedbold-webfont.eot');
	src: url('../fonts/bpreplayextendedbold-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/bpreplayextendedbold-webfont.woff') format('woff'),  url('../fonts/bpreplayextendedbold-webfont.ttf') format('truetype'),  url('../fonts/bpreplayextendedbold-webfont.svg#bpreplaybold') format('svg');
	font-weight: normal;
	font-style: normal;
}
/**, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}*/
html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}
#memory, #memory * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#memory {
	background-color: #FC3;
	position: relative;
	/*width: 600px;
	height: 600px;*/
	width: 100%;
	height: 100%;
	padding-bottom: 10px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}
#memory_preloader {
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	position: absolute;
	width: 300px;
	height: 16px;
	background-color: #FFF;
	border: 2px solid #ff6600;
	top: 50%;
	margin-top: -10px;
	left: 50%;
	margin-left: -152px;
}
#memory_preloader_bar {
	height: 16px;
	background-color: #0F0;
	width: 0px;
}
#memory_cards {
	position: relative;
	margin: auto;
	padding: 10px;/*height and width determined in javascript*/
}
.memory_card {
	position: relative;
	display: inline-block;
	float: left;
	width: 25%;
	height: 25%;
	padding: 5px;
}
.memory_card img {
	width: 100%;
	height: 100%;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.3);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.3);
}
#memory_bottom {
	/*background-color: red;*/
	position: relative;
	padding: 0px 15px;/*bottom padding or margin will not impact height of app*/
	margin: auto;
	text-align: center;
}
#memory_chances {
	float: left;
	width: 35%;
	background-color: #F60;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	padding: 7px;
	font-family: bpreplaybold, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #fff;
}
#memory_chances div {
	display: inline-block;
	float: right;
	width: 40%;
	height: 100%;
	border: 2px solid #fff;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	background-color: #faa61a;
}
#memory_audio_toggle {
	display: inline-block;
	padding: 6px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	background-color: #F60;
	color: #F60;
	cursor: pointer;
}
#memory_audio_toggle div {
	width: 35px;
	border: 2px solid #fff;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	background-color: #faa61a;
	padding: 8px 6px;
	color: #fff;
	text-align: left;
}
#memory_score {
	float: right;
	width: 35%;
	background-color: #F60;
 	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	padding: 7px;
	font-family: bpreplaybold, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #fff;
}
#memory_score div {
	display: inline-block;
	float: right;
	width: 40%;
	height: 100%;
	border: 1px solid red;
	border: 2px solid #fff;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	background-color: #faa61a;
}
#memory_window_holder {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
}
#memory_window_table {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: table;
}
#memory_window_table_cell {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.memory_window {
	position: relative;
	display: inline-block;
	border: 16px solid #00a7ae;
	-webkit-border-radius: 32px;
	-moz-border-radius: 32px;
	border-radius: 32px;
	background-color: #00b6bd;
	padding: 15px 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-family: bpreplaybold;
	font-size: 25px;
	color: #FFF;
	text-align: center;
	max-width: 80%;
}
.memory_window img {
	margin-bottom: 5px;
	max-width: 100%;
	height: auto;
}
.memory_window p {
	margin: 0px 0px 10px 0px;
	letter-spacing: 1px;
}
#memory button {
	border: 3px solid #f7941e;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin: 5px;
	padding: 3px;
	color: #FFF;
	font-family: bpreplaybold, Arial, Helvetica, sans-serif;
	font-size: 30px;
	letter-spacing: 1px;
	cursor: pointer;
}
#memory_settings button {
	width: 200px;
}
#memory .easy {
	background: #fdb912; /* Old browsers */
	background: -moz-linear-gradient(top, #ffde00 0%, #fdb912 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffde00), color-stop(100%, #fdb912)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffde00 0%, #fdb912 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffde00 0%, #fdb912 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffde00 0%, #fdb912 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffde00 0%, #fdb912 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffde00', endColorstr='#fdb912', GradientType=0); /* IE6-9 */
}
#memory .easy:hover {
	border: 3px solid #da6314;
	background: #f2810c; /* Old browsers */
	background: -moz-linear-gradient(top, #ffa900 0%, #f2810c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffa900), color-stop(100%, #f2810c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffa900 0%, #f2810c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffa900 0%, #f2810c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffa900 0%, #f2810c 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffa900 0%, #f2810c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa900', endColorstr='#f2810c', GradientType=0); /* IE6-9 */
}
#memory .medium {
	background: #aec52b; /* Old browsers */
	background: -moz-linear-gradient(top, #d2e27e 0%, #aec52b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d2e27e), color-stop(100%, #aec52b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d2e27e 0%, #aec52b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d2e27e 0%, #aec52b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d2e27e 0%, #aec52b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #d2e27e 0%, #aec52b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d2e27e', endColorstr='#aec52b', GradientType=0); /* IE6-9 */
}
#memory .medium:hover {
	border: 3px solid #da6314;
	background: #788c1c; /* Old browsers */
	background: -moz-linear-gradient(top, #9aaf54 0%, #788c1c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9aaf54), color-stop(100%, #788c1c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #9aaf54 0%, #788c1c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #9aaf54 0%, #788c1c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #9aaf54 0%, #788c1c 100%); /* IE10+ */
	background: linear-gradient(to bottom, #9aaf54 0%, #788c1c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9aaf54', endColorstr='#788c1c', GradientType=0); /* IE6-9 */
}
#memory .hard {
	background: #0093cf; /* Old browsers */
	background: -moz-linear-gradient(top, #92ceec 0%, #0093cf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #92ceec), color-stop(100%, #0093cf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #92ceec 0%, #0093cf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #92ceec 0%, #0093cf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #92ceec 0%, #0093cf 100%); /* IE10+ */
	background: linear-gradient(to bottom, #92ceec 0%, #0093cf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#92ceec', endColorstr='#0093cf', GradientType=0); /* IE6-9 */
}
#memory .hard:hover {
	background: #00629c; /* Old browsers */
	background: -moz-linear-gradient(top, #5b9aed 0%, #00629c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5b9aed), color-stop(100%, #00629c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5b9aed 0%, #00629c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5b9aed 0%, #00629c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #5b9aed 0%, #00629c 100%); /* IE10+ */
	background: linear-gradient(to bottom, #5b9aed 0%, #00629c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5b9aed', endColorstr='#00629c', GradientType=0); /* IE6-9 */
}
